{
    "dc_identifier": "nl.gm1901.2c.2021.1809636-7",
    "dc_title": "Agenda Commissie Ruimte van 15 september 2021 2021-09-15 - Bestemmingsplan Wilhelminastraat 72-82;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2021-09-15. Onderdeel: Bestemmingsplan Wilhelminastraat 72-82;.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/a08208a220aa8a80028202a2aa5dde34",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2021-09-15",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "251",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1901.2c.2021.1809636-7",
    "dc_externalIdentifier": "1810242",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-15",
    "foi_meetingNumber": "1809636",
    "foi_meetingItemNumber": "7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.1",
            "dc_title": "Oplegnotitie",
            "foi_fileName": "Oplegnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=104826/Oplegnotitie.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.2",
            "dc_title": "Raadsvoorstel BP Wilhelminastraat 72-82 Dammekant ten noorden van 2b en Noordzijde ten oosten van 116c in Bodegraven",
            "foi_fileName": "Raadsvoorstel BP Wilhelminastraat 72-82 Dammekant ten noorden van 2b en Noordzijde ten oosten van 116c in Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=104827/Raadsvoorstel_BP_Wilhelminastraat_72-82_Dammekant_ten_noorden_van_2b_en_Noordzijde_ten_oosten_van_116c_in_Bodegraven.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.3",
            "dc_title": "Nota beantwoording Zienswijzen Wilhelminastraat 72-82",
            "foi_fileName": "Nota beantwoording Zienswijzen Wilhelminastraat 72-82.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=105568/Nota_beantwoording_Zienswijzen_Wilhelminastraat_72-82.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.4",
            "dc_title": "OBP Dammekant ten noorden van 2b, Bodegraven, toelichting en regels versie",
            "foi_fileName": "OBP Dammekant ten noorden van 2b, Bodegraven, toelichting en regels versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=105550/OBP_Dammekant_ten_noorden_van_2b__Bodegraven__toelichting_en_regels_versie.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.5",
            "dc_title": "OBP Dammekant ten noorden van 2b, Bodegraven, verbeelding",
            "foi_fileName": "OBP Dammekant ten noorden van 2b, Bodegraven, verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=105551/OBP_Dammekant_ten_noorden_van_2b__Bodegraven__verbeelding.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.6",
            "dc_title": "OBP Noordzijde ten oosten van 116c, Bodegraven, toelichting en regels",
            "foi_fileName": "OBP Noordzijde ten oosten van 116c, Bodegraven, toelichting en regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=105552/OBP_Noordzijde_ten_oosten_van_116c__Bodegraven__toelichting_en_regels.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.7",
            "dc_title": "OBP Noordzijde ten oosten van 116c, Bodegraven, verbeelding",
            "foi_fileName": "OBP Noordzijde ten oosten van 116c, Bodegraven, verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=105553/OBP_Noordzijde_ten_oosten_van_116c__Bodegraven__verbeelding.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.8",
            "dc_title": "OBP Wilhelminastraat 72-82, Bodegraven, toelichting en regels",
            "foi_fileName": "OBP Wilhelminastraat 72-82, Bodegraven, toelichting en regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=105554/OBP_Wilhelminastraat_72-82__Bodegraven__toelichting_en_regels.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.9",
            "dc_title": "OBP Wilhelminastraat 72-82, Bodegraven, verbeelding",
            "foi_fileName": "OBP Wilhelminastraat 72-82, Bodegraven, verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=105555/OBP_Wilhelminastraat_72-82__Bodegraven__verbeelding.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2021.1809636-7.doc.10",
            "dc_title": "Raadsbesluit BP Wilhelminastraat 72-82 Dammekant ten noorden van 2b en Noordzijde ten oosten van 116c in Bodegraven",
            "foi_fileName": "Raadsbesluit BP Wilhelminastraat 72-82 Dammekant ten noorden van 2b en Noordzijde ten oosten van 116c in Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=104828/Raadsbesluit_BP_Wilhelminastraat_72-82_Dammekant_ten_noorden_van_2b_en_Noordzijde_ten_oosten_van_116c_in_Bodegraven.pdf"
        }
    ]
}